## Function `dateToMjd( year, month, day )`

Description:
  Converts a calendar date to Modified Julian Date.

Parameters:
  `year` (integer)
    year AD
  `month` (integer)
    index of month; January is 1, December is 12
  `day` (integer)
    day of month (the first day is 1)

Return Value (floating point):
  modified Julian date corresponding to 00:00:00 of the date specified by the arguments

Example:
  `dateToMjd(1999, 12, 31) = 51543.0`

Signature:
  `double dateToMjd(int, int, int)`